@charset "utf-8";
/* CSS Document */


/*PC*/
@media print, screen and (min-width: 769px) {


.main_hed { width: 100%; margin: 0 auto; position: relative; margin-top: -150px; z-index: 10; margin-bottom: 50px; }
.main_hed_img { width: 100%; margin: 0 auto; }
.main_hed_img img { width: 100%; height: auto; }


/*----------------------------------------------------*/
#idx_box06 { width: 100%; margin: 0 auto; position: relative; }
.idx_box06_list { width: 90%; margin: 0 auto; display: flex; flex-wrap: wrap; }
.idx_box06_list li { width: 48%; margin-right: 4%; position: relative; }
.idx_box06_list li:nth-child(2n+2) { margin-right: 0px; }
.read_btn2 { position: absolute; bottom: 0; right: 0; width: 50px; height: 50px; background: linear-gradient(to right,#5194e8,#074ca2);  vertical-align: middle; }
.read_btn2 span { font-size: 16px; color: #fff; position: relative; padding-right: 50px; margin-top: 30px; z-index: 10;}
.read_btn2 span{ color: #fff; font-size: 16px; font-weight: bold; }
.read_btn2 span::before { position: absolute; display: block; content: "\f054"; font-family: "Font Awesome 5 Free"; color: #fff; font-weight: bold; right: 0; left: 0; margin: auto; font-size: 14px; top:12px;  -webkit-transition: all 0.3s ease-out; text-align: center; 
-moz-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out;
transition: all 0.3s ease-out; }

.idx_box06_list li a:hover .read_btn2 span::before {right: -5px; -webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
}


.idx_box06_list_tit { font-size: 20px; font-weight: bold; margin-bottom: 15px;  }
.idx_box06_list_txt {  margin-bottom: 15px;}
.idx_box06_list_txtbox {padding-top: 20px;   }


.photo_hover_wrap2 img {
width: 100%;
height: auto;
}

.photo_hover_wrap2 {
display: block;
height: 380px;
overflow: hidden;
position: relative;
text-decoration: none;
z-index: 0;
}
.photo_hover_wrap2 .photo2 {
display: block;
height: auto;
left: 0;
position: absolute;
top: 0;
transition: all 0.2s linear 0s;
width: 100%;
}
.idx_box06_list li a:hover .photo_hover_wrap2 {
text-decoration: none;
cursor: pointer;
}
.idx_box06_list li a:hover .photo_hover_wrap2 .photo2 {
transform: scale(1.1);
transition: all 2s cubic-bezier(0.23, 1, 0.32, 1) 0s;
}


/*--------box01-----------*/

#box01 { margin-bottom: 70px; }


.rec_list { width: 700px; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-around;  }
.rec_list li { flex-basis: 300px; max-width: 300px; padding: 0!important; margin: 0!important;}
.rec_list li a { display: block;}
.rec_list_btn { width: 100%; }
.rec_list_btn { font-weight: bold;  text-align: center; font-size: 16px; -webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out;
transition: all 0.3s ease-out; color: #df5b36; }
.mynav { width: 100%; margin: 0 auto; }
.mynav img { width: 100%; height: 70px; }
.manage { width: 100%; margin: 0 auto; }
.manage img { width: 100%; height: 100px; }
.rec_list li a:hover { opacity: 0.8; }

.rec_list_txt { line-height: 2em; margin-bottom: 30px; }


.r_entry_box { width: 100%; margin: 0 auto; box-sizing: border-box; border: 2px solid #f5a518; margin-top: 30px; padding-bottom: 30px; }
.r_entry_box_tit { padding: 10px; color: #fff; background: linear-gradient(to right,#f5a518,#df5b36); margin-bottom: 30px;  text-align: center; font-weight: bold; font-size: 16px; }
.r_entry_box_txt { text-align: center; margin-top: 10px;}

#box02 { margin-bottom: 70px; }


.flow_list { width: 100%; margin: 0 auto; }
.flow_list li { width: 90%; padding: 5%; margin-bottom: 10px; background: #eff2f5; }
/*.flow_list li::before { position: absolute; right: 0; left: 0; bottom: -27px; width: 41px; height: 41px; margin: auto; z-index: 10!important; background: #003772; content: "\f078"; color: #fff; font-family: "Font Awesome 5 Free"; font-size: 16px; line-height: 41px; text-align: center; font-weight: bold; }*/
.flow_list li:last-child::before { display: none; }
.flow_tit { font-size: 18px; margin-bottom: 10px; font-weight: bold; }
.flow_tit span { color: #074ca2; font-size: 20px; padding-right: 10px; }
.flow_check_tit { margin-top: 10px; font-weight: 500; position: relative; padding-left: 25px; margin-bottom: 10px; }
.flow_check_tit::before { content: ""; position: absolute; top: 50%; left: 0; display: inline-block; margin-top: -2px; width: 20px; height: 2px; background: #ad5011; }
.flow_txt { line-height: 2em; }
.flow_txt a { color:  #074ca2; font-weight: bold; }
.flow_txt span { display: block; padding: 10px; border: 1px solid #074ca2; margin-top: 10px; }

.arrow { width: 100%; position: relative; z-index: 10; }
.arrow::before { position: absolute; right: 0; left: 0; bottom: -80px; width: 41px; height: 41px; margin: auto; z-index: 10; background: linear-gradient(to right,#5194e8,#074ca2); content: "\f078"; color: #fff;font-family: "Font Awesome 5 Free"; font-size: 16px; line-height: 41px; text-align: center; font-weight: bold; display: block; }


.check_box { width: 100%; margin: 0 auto; }
.check_txtbox { width: 60%; float: left; }
.check_txt { position: relative;  padding-left: 20px; margin-bottom: 5px; }
.check_txt::before { position: absolute; left: 0!important; content: "□"!important; display: block; background: none; margin: 0px!important;  color: #000!important; width: auto!important; height: auto!important; color: #003772; }
.check_img { width: 35%; float: right; }
.check_img img { width: 100%; height: auto; }
.mini_txt { font-size: 12px; padding-left: 20px; margin-bottom: 5px;  }
.check_txt:last-child { margin-bottom: 0px; }





}




/*----------------------------------------------------*/




/*sp*/
@media only screen and (max-width: 768px) {
/*----------------------------------------------------*/
.idx_box06_list { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; }
.idx_box06_list li { width: 100%; }
.idx_box06_list li:nth-child(n+2) { margin-top: 30px;  }
.read_btn2 { position: absolute; bottom: 0; right: 0; width: 50px; height: 50px;  background: linear-gradient(to right,#5194e8,#074ca2);  vertical-align: middle; }
.read_btn2 span { font-size: 16px; color: #fff; position: relative; padding-right: 50px; margin-top: 30px; z-index: 10;}
.read_btn2 span{ color: #fff; font-size: 16px; font-weight: bold; }
.read_btn2 span::before { position: absolute; display: block; content: "\f054"; font-family: "Font Awesome 5 Free"; color: #fff; font-weight: bold; right: 0; left: 0; margin: auto; font-size: 14px; top:12px;  -webkit-transition: all 0.3s ease-out; text-align: center; 
-moz-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out;
transition: all 0.3s ease-out; }

.idx_box06_list li a:hover .read_btn2 span::before {right: -5px; -webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out;
transition: all 0.3s ease-out;
}


.idx_box06_list_tit { font-size: 20px; font-weight: bold; margin-bottom: 15px;  }
.idx_box06_list_txt {  margin-bottom: 15px;}
.idx_box06_list_txtbox {padding-top: 20px;   }

.photo_hover_wrap2 { position: relative; }


/*--------box01-----------*/

#box01 { margin-bottom: 70px; }

/*--------box02-----------*/
#box02 { margin-bottom: 70px; }

.rec_list { width: 100%; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between;  display: block; }
.rec_list li { width: 100%; padding: 0!important; margin: 0 auto!important; padding: 0 15px; }
.rec_list li:nth-child(n+2) { margin-top: 15px!important; }
.rec_list li::before { display: none; }
.rec_list li a { display: block;}
.rec_list_btn { width: 100%; }
.rec_list_btn { font-weight: bold;  text-align: center; font-size: 16px; -webkit-transition: all 0.3s ease-out;
-moz-transition: all 0.3s ease-out;
-ms-transition: all 0.3s ease-out;
transition: all 0.3s ease-out; color: #df5b36; }
.rec_list li a:hover { opacity: 0.8; }

.rec_list_txt { line-height: 2em; margin-bottom: 30px; }



.mynav { width: 100%; margin: 0 auto; }
.mynav img { width: 100%; height: auto; }
.manage { width: 100%; margin: 0 auto; }
.manage img { width: 100%; height: auto; }
.rec_list li a:hover { opacity: 0.8; }

.rec_list_txt { line-height: 2em; margin-bottom: 30px;  }


.r_entry_box { width: 100%; margin: 0 auto; box-sizing: border-box; border: 2px solid #f5a518; margin-top: 30px; padding-bottom: 30px;  }
.r_entry_box_tit { padding: 10px; color: #fff; background: linear-gradient(to right,#f5a518,#df5b36); margin-bottom: 30px;  text-align: center; font-weight: bold; font-size: 16px; }
.r_entry_box_txt { text-align: center; margin-top: 10px; padding: 0 15px; }


/*--------box03-----------*/

.flow_list { width: 100%; margin: 0 auto; }
.flow_list li { width: 90%; padding: 7% 5%; position: relative; margin-bottom: 10px; background: #eff2f5; }
.flow_list li::before { position: absolute; right: 0; left: 0; bottom: -27px; width: 41px; height: 41px; margin: auto; z-index: 1; background: linear-gradient(to right,#5194e8,#074ca2); content: "\f078"; color: #fff; font-family: "Font Awesome 5 Free"; font-size: 16px; line-height: 41px; text-align: center; font-weight: bold; }
.flow_list li:last-child::before { display: none; }
.flow_tit { font-size: 18px; margin-bottom: 10px; font-weight: bold; }
.flow_tit span { color: #074ca2; font-size: 20px; padding-right: 10px; }
.flow_check_tit { margin-top: 10px; font-weight: 500; position: relative; padding-left: 25px; margin-bottom: 10px; }
.flow_check_tit::before { content: ""; position: absolute; top: 50%; left: 0; display: inline-block; margin-top: -2px; width: 20px; height: 2px; background: #ad5011; }
.flow_txt { line-height: 2em; }
.flow_txt a { color:  #074ca2; font-weight: bold; }
.flow_txt span { display: block; padding: 10px; border: 1px solid #074ca2; margin-top: 10px; }
.check_box { width: 100%; margin: 0 auto; }
.check_txtbox { width: 100%; margin-bottom: 30px; }
.check_txt { position: relative;  padding-left: 20px; margin-bottom: 5px; }
.check_txt::before { position: absolute; left: 0!important; content: "□"!important; display: block; background: none; margin: 0px!important;  color: #000!important; width: auto!important; height: auto!important; color: #003772; }
.check_img { width: 100%; margin: 0 auto 15px; }
.check_img img { width: 100%; height: auto; }
.mini_txt { font-size: 12px; padding-left: 20px; margin-bottom: 5px;  }
.check_txt:last-child { margin-bottom: 0px; }




}
